---
name: John Coghlan
start_date: 2018-12-10
locality: New York, NY
country: USA
role: <a href="/job-families/marketing/developer-evangelist/#manager-developer-evangelism">Manager,
  Developer Evangelism</a>
reports_to: david-planella
picture: johncoghlan.jpg
twitter: john_cogs
linkedin: johnwcoghlan
gitlab: johncoghlan
departments:
- Marketing
- Community Relations
- Merge Request Buddy
expertise: '<li><a href="/handbook/people-group/general-onboarding/mr-buddies/">Merge
  Request buddy</a></li>

'
story: 'John leads GitLab''s developer evangelism team. He learned the secrets to
  helping people tell their stories and building great communities as founder of a
  coworking space in Brooklyn and as tech evangelist for Gilt and Grubhub. He stays
  busy by spending time with his family, going to concerts, and surfing - yes, you
  can surf in New York.

'
